/*
 Theme Name:   Avenue Cafe
 Template:     Divi
 Text Domain:  divi-child
*/
.et_vertical_nav #main-header .container {
    width: auto;
    margin: 0 10px!important;
}

#et-top-navigation {
margin: 0 10px!important;
padding:0 10px;
}

div.et_pb_column.et_pb_column_1_3.et_pb_column_3,
div.et_pb_column.et_pb_column_1_3.et_pb_column_4,
div.et_pb_column.et_pb_column_1_3.et_pb_column_5 {
margin-right: 0!important;
}
div.et_pb_cta_0.et_pb_promo,
div.et_pb_cta_1.et_pb_promo,
div.et_pb_cta_2.et_pb_promo {
	background-size: cover;
}